.central-box {
	height:130px;
	margin-left:10%;
    margin-top: 10px;
    margin-bottom:10px;
    padding:10px;
    border-radius: 10px;
    border: solid 0.5pt darkgrey;
    display: flex;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}
.icone-transp {
	padding:5px;
}
.scale-100{
    --tw-scale-x:1;
    --tw-scale-y:1;
    transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.central-box-int {
	display: grid;
  	grid-template-columns: repeat(3, 1fr);
  	grid-gap: 10px; /* Espaçamento entre as imagens */
    margin:5px;
    padding:15px;
    border-radius: 20px;
    border: solid 0.5pt darkgrey;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}

.central-box-linh {
	display: grid;
  	grid-template-columns: repeat(4, 1fr);
  	grid-gap: 10px; /* Espaçamento entre as imagens */
    margin:5px;
    padding:5px;
    border-radius: 20px;
    border: solid 0.5pt darkgrey;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}

.central-box-elev {
	padding:20px;
	margin:20px;
    border-radius: 10px;
    border: solid 0.5pt darkgrey;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}

.ajuste-faq a {
	text-decoration: underline !important;
	font-weight: bold !important;
	color: #333 !important;
}

/* regras dos forms da ouvidoria */
.wht{
	color: white;
	font-weight: bolder;
}

.show {
	display:block;
}

.divOculto {
	display: none;
}

@media (max-width: 760px){
	
	.central-box {
		width:100%;
		display: grid;
  		grid-template-columns: repeat(3, 1fr);
		height:auto;
		margin-left:0;
		margin-right:0;
    	margin-top: 10px;
    	margin-bottom:10px;
    	padding:10px;
	}
	.icone-transp {
		width: 100%;
	}
}

@media (max-width: 1080px){
	
	.central-box {
		width:100%;
		display: grid;
  		grid-template-columns: repeat(3, 1fr);
		height:auto;
		margin-left:0;
		margin-right:0;
    	margin-top: 10px;
    	margin-bottom:10px;
    	padding:10px;
	}
	.icone-transp {
		width: 100%;
	}
}

.btn-verbas{
	width:150px !important;
	margin-left:10px !important;
	border-radius:8px !important;
	font-weight:bold !important;
}

.btn-convenios{
	width:230px !important;
	margin-left:10px !important;
	border-radius:8px !important;
	font-weight:bold !important;
}

.transp-presidente {
	color: #133964;
	font-size: 25px !important;
	font-weight: 800;
	line-height: 100%;
}

.icon-radar {
	display:flex !important;
	justify-content: space-between !important;
}

.central-box-int2 {
	display: grid;
  	grid-template-columns: repeat(2, 1fr);
  	grid-gap: 10px; /* Espaçamento entre as imagens */
  	width: 780px;
    border-radius: 20px;
    border: solid 0.5pt darkgrey;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}

.btn.botao-personalizado {
	background-color: #fe2600;
	padding: 10px 27px;
	color: #fff;
	font-weight: bold;
	border-radius: 35px;
	float: left;
	margin-right: 16px;
	transition: all .35s;
}

.btn.botao-personalizado-verde {
	background-color: #25d366;
	padding: 10px 27px;
	color: #fff;
	font-weight: bold;
	border-radius: 35px;
	float: left;
	margin-right: 16px;
	transition: all .35s;
}

.btn.botao-personalizado:hover {
	transition: all .35s;
	background-color: #133964;
}

.aviso-texto {
	padding:20px;
	margin:15px;
	font-size:18px;
	border-bottom:1pt #ccc solid;
}


/* tabela dos convenios transf - realizadas 2023 - */


